package com.example.MeteoStarSpring.telegram;

public class NastroiBot {

    private final static String botUsername = "realteplobot";
    private final static String botToken = "7706868010:AAF5rpDc7LLLtue8bK6o9KPE5BRWCSe4eq4";
    private final static String allowedUserId = "793730544";
    private final static String ip = "192.168.2.45";
    private final static String adminToken = "/admin/token/reiojfjoiwr38923e0u58turwkjowHFI733jwf023/";

    public static String getBotUsername() {
        return botUsername;
    }

    public static String getBotToken() {
        return botToken;
    }

    public static String getAllowedUserId() {
        return allowedUserId;
    }

    public static String getIp() {
        return ip;
    }

    public static String getAdminToken() {
        return adminToken;
    }
}
